[Rectangle]
Width=3
Color=255

[Ellipse]
Width=3
Color=255

[Arrow]
Width=3
Color=255

[Brush]
Width=3
Color=255

[Text]
BackColor=1677215
FontStyle.Bold=0
FontStyle.Italic=0
FontStyle.Underline=0

FontSize=14
FontColor=0
FontSizeList=8,9,10,12,14,16,20,24

